/*home page css start */
.your_one_stop_btn {
    width: 400px;
    border-radius: 0px !important;
}


.fusion-button {
    letter-spacing: 4px !important;
    font-family: 'Figtree' !important;
}

.load_more_btn,
.load_more_btn_extra{
    letter-spacing: 4px !important;
    font-family: 'Figtree' !important;
}

.listing_img_div span{
    text-transform:uppercase;
}

.no_listing_found_msg {
    text-align: center;
}

.listing_filter_div button:hover {
    background: #b7aca2 !important;
}


.fusion-sticky-container.fusion-sticky-transition {
    z-index: 9999999 !important;
}


.Want_to_meet p {
    letter-spacing: 4px;
}

.testimonials_row .awb-quote {
    padding-left: 0px !important;
    padding-right: 0px !important;
    text-align: left !important;
}
.testimonials_row .author {
    text-align: left !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    margin-top: 0px !important;
}

.inspection-date-table {
    width: 100%;
}

.inspection-date-table tbody tr:nth-of-type(even), .inspection-date-table thead tr {
    background-color: rgba(0, 0, 0, .05);
}

.inspection-date-table thead tr th {
    font-family: var(--body_typography-font-family);
    font-weight: 600;
    text-align: left;
    padding: 10px;
}

.inspection-date-table tbody tr td {
    padding: 10px;
}

.inspection-date-table tbody tr td:first-child {
    padding-left: 35px;
    position: relative;
}

.inspection-date-table tbody tr td:first-child:after {
    content: '';
    display: block;
    height: 20px;
    width: 20px;
    background: url('/wp-content/themes/Avada-Child-Theme/images/calendar.svg');
    position: absolute;
    background-size: contain;
    top: 14px;
    left: 10px;
}

.listing_detail_main_div .row.single_listing_body .next-arrow,
.listing_detail_main_div .row.single_listing_body .prev-arrow {
    top: 38% !important;
}

.single_listing_body .listing_nearby .ul_nearby,
.single_listing_body .listing_schools .ul_school {
  max-height: 140px;
  overflow: hidden;
  transition: max-height 0.5s ease;
}

a.virtual_tour_link {
    background: #275683;
    border-radius: 5px;
    color: var(--button_accent_color);
    padding: 10px;
}

a.virtual_tour_link:hover {
    background: var(--button_accent_color);
    border: 1px solid  #275683;
    color:  #275683;
}


.inspection-date-table-wrap {
  max-height: 279px;
  overflow: hidden;
  transition: max-height 0.8s ease;
}

.inspection-past-date-table-wrap {
  max-height: 45px;
  overflow: hidden;
  transition: max-height 0.8s ease;
}

.listing_nearby .listing-nearby-toggle:before,
.listing_schools .listing-school-toggle:before,
.inspection-date-table-toggle:before,
.inspection-past-date-table-toggle:before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url("data:image/svg+xml,%3Csvg fill='%23000000' height='200px' width='200px' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 330 330' xml:space='preserve'%3E%3Cpath d='M325.606,229.393l-150.004-150C172.79,76.58,168.974,75,164.996,75c-3.979,0-7.794,1.581-10.607,4.394l-149.996,150c-5.858,5.858-5.858,15.355,0,21.213c5.857,5.857,15.355,5.858,21.213,0l139.39-139.393l139.397,139.393C307.322,253.536,311.161,255,315,255c3.839,0,7.678-1.464,10.607-4.394C331.464,244.748,331.464,235.251,325.606,229.393z'/%3E%3C/svg%3E");
  background-size: cover;
  position: absolute;
  right: -20px;
  top: 1px;
  transform: rotate(180deg);
  transition: all 0.5s ease 0s;
}


.listing_nearby.active .listing-nearby-toggle:before,
.listing_schools.active .listing-school-toggle:before,
.inspection-date-table-toggle.active:before {
  transform: rotate(0deg);
  transition: all 0.5s ease 0s;
}



@media only screen and (max-width: 1024px) {
    
    .nested_col_row .post-content .fusion-layout-column .fusion_builder_column_inner.fusion-flex-column{
        flex: 0 0 100% !important;
        width:100% !important;
        max-width : 100% !important;
    }
    
    .browser_our_listing_view_btn{
        width:25% !important;
    }
    
    .your_one_stop_btn {
    width: 325px;
    border-radius: 0px !important;
}
    
}


@media only screen and (max-width: 600px) {
    .your_one_stop_btn {
    width: 100% !important;
    border-radius: 0px !important;
}

.nested_col_row .post-content .fusion-layout-column .fusion_builder_column_inner.fusion-flex-column{
        flex: 0 0 100% !important;
}
    
    h2.fusion-title-heading.title-heading-left.fusion-responsive-typography-calculated {
        font-size: 31px !important;
    }
    .title_center_mobile h2 {
        text-align: center !important;
        margin-bottom:15px !important;
    }
    .fusion-text.fusion-text-2.fusion-text-no-margin.home_search_text_block{
        margin-bottom:0px !important;
    }
    .market_for_container .fusion-column-wrapper {
        padding: 15px 25px !important;
    }
    .your_one_stop_title h1 {
        font-size: 30px !important;
        margin-top: 10px !important;
        line-height: initial !important;
    }
    .testimonials_row .awb-quote {
        font-size: 24px !important;
        line-height: initial !important;
    }
    .browser_our_listing_view_btn{
        width:70% !important;
    }
}


.inspection-date-table {
    border: 1px solid rgba(0, 0, 0, .05);
    width: 100%;
}

.single_listing_body .listing_nearby,
.single_listing_body .listing_schools,
.inspection-date-table-toggle {
    position: relative;
}

.single_listing_body .listing-nearby-toggle,
.single_listing_body .listing-school-toggle ,
.inspection-date-table-toggle,
.inspection-past-date-table-toggle {
    content: 'Show More';
    cursor: pointer;
    font-weight: 600;
}

.listing_nearby.active .listing-nearby-toggle:after,
.listing_schools.active .listing-school-toggle:after,
.inspection-date-table-toggle.active:after,
.inspection-past-date-table-toggle.active:after{
    background: #fff;
    content: 'Show Less';
    left: 0;
    position: absolute;
    width: 100%;
}

.listing-nearby-toggle,
.listing-school-toggle,
.inspection-date-table-toggle,
.inspection-past-date-table-toggle {
    position: relative;
}

.browse_our_listing_row,
.browse_our_extra_listing_row {
    display: flex;
    flex-wrap: wrap;
}


.browse_our_listing_row .listing_icon_div img,
.browse_our_extra_listing_row .listing_icon_div img {
    width: 44px !important;
   
}
.browse_our_listing_row .listing_icon_div,
.browse_our_extra_listing_row .listing_icon_div {
    display:flex;
     margin-bottom: 15px;
}
.browse_our_listing_row .listing_icon_single,
.browse_our_extra_listing_row .listing_icon_single {
    display: flex;
    margin-right: 20px;
    align-items: end;
}

.browse_our_listing_row .listing_icon_single span,
.browse_our_extra_listing_row .listing_icon_single span {
    font-weight: 600;
    font-size: 16;
    padding-left: 10px;
}
.browse_our_listing_row .listing_title,
.browse_our_extra_listing_row .listing_title {
    color:#B4A08D;
    font-size:22px;
     font-weight: 400;
     margin-top: 15px;
     margin-bottom: 15px;
}

.browse_our_listing_row .listing_sale,
.browse_our_extra_listing_row .listing_sale {
    font-weight: 600;
     color:#000;
    font-size:14px;
}

.browser_our_listing_view_btn {
    border-radius: 0px !important;
    /*width: 15%;*/
}
.browse_our_listing_row .listing_sale span,
.browse_our_extra_listing_row .listing_sale span {
    color:#B4A08D;
}


.browse_our_listing_row .owl-carousel .owl-nav.disabled,
.browse_our_extra_listing_row .owl-carousel .owl-nav.disabled {
    display:block !important;
}


.listing_downloads h4 {
    margin-bottom: 0;
}


.featured_properties_row .owl-nav button.owl-next {
    position: absolute;
    top: 40%;
    right: 0px;
    transform: translate(79px, -50%);
    display: inline-block;
}




.featured_list_main_img{
    width: 100%;
    height: 600px;
    object-fit: cover;
}


/*home page css end */

.home_search_row .form-row.align-items-center {
    display: flex;
    flex-wrap: wrap;
}

.home_search_row .form-row .col-auto:nth-child(1){
	position:relative;
    flex: 0 0 20%;
    max-width: 20%;
}
.home_search_row .form-row .col-auto:nth-child(2){
    flex: 0 0 60%;
    max-width: 60%;
}
.home_search_row .form-row .col-auto:nth-child(3){
    flex: 0 0 20%;
    max-width: 20%;
}

.home_search_row .form-row .col-auto select.form-control {
    width:100%;
    background-color: unset;
    border: none;
    border: 1px solid #fff;
    border-radius:unset;
    font-size: 16px;
    letter-spacing: 4px;
    text-align: center;
    appearance: none;
}

.home_search_row .form-row  button.btn.btn-primary.mb-2 {
    width: 100%;
    height: 100%;
    border: 1px solid #fff;
    background-color: transparent;
    font-size: 16px;
    letter-spacing: 4px;
}

.home_search_row .form-row input[type="text"]{
    border-radius:unset;
    height:100%;
    width:100%;
    font-size:16px;
    border: 1px solid #fff;
    padding: 0 40px;
}
.form-row input::placeholder {
  color: #00000073 !important;

}
.form-row .col-auto>span {
    position: absolute;
    max-width: 20px;
    top: 32%;
    right: 13%;
}


.fusion-column-wrapper .fusion-text.fusion-text-2 {
    margin-bottom: 40px;
}
.fusion-text.fusion-text-2 {
    margin-bottom: 40px;
}
.owl-stage-outer .item .listing_img_div>span {
    position: absolute;
    z-index: 99999;
    top: 0;
    left: 0;
    font-size: 12px;
    text-align: center;
    color: #fff;
    background-color: #275683;
    width: 100%;
    max-width: 252px;
    padding: 8px;
    letter-spacing: 4px;
    font-weight: 400;
}

.fusion-fullwidth {
    position: relative;
}

.owl-nav button.owl-prev {
    position:absolute;
    top: 40%;
    left: 0px;
    transform: translate(-80px, -50%);
    display: inline-block;
}
.browse_our_listing_row .owl-nav button.owl-next,
.browse_our_extra_listing_row .owl-nav button.owl-next {
    position:absolute;
    top: 40%;
    right: 0px;
    transform: translate(79px, -50%);
    display:inline-block;
}
.owl-nav button.owl-next img,
.owl-nav button.owl-prev  img {
    max-width: 29px;
}
@media screen and (max-width:1400px) {
	.owl-nav button.owl-prev {
    transform: translate(-29px, -50%);

}
.browse_our_listing_row .owl-nav button.owl-next,
.browse_our_extra_listing_row .owl-nav button.owl-next {
    transform: translate(29px, -50%);
}
}
@media screen and (max-width:1023px) {
.form-row .col-auto>span {
    right: 8%;
}

}

@media screen and (max-width: 991px) {
.home_search_row .form-row .col-auto:nth-child(3){
    flex: 0 0 25%;
    max-width: 25%;
}
    .home_search_row .form-row .col-auto:nth-child(2){
    flex: 0 0 50%;
    max-width: 50%;
}
        .home_search_row .form-row .col-auto:nth-child(1){
    flex: 0 0 25%;
    max-width: 25%;
}
    .home_search_row .form-row  button.btn.btn-primary.mb-2 {
    font-size: 12px;

}
    .home_search_row .form-row input[type="text"] {
    font-size: 11px;
}
    .home_search_row .form-row .col-auto select.form-control {
    font-size: 11px;

}
	.form-row .col-auto>span {
    max-width: 13px;
    top: 35%;
    right: 13%;
}
}
@media screen and (max-width: 767px) {
    .home_search_row .form-row .col-auto:nth-child(3){
    flex: 0 0 100%;
    max-width: 100%;
        margin-bottom:10px;
}
    .home_search_row .form-row .col-auto:nth-child(2){
    flex: 0 0 100%;
    max-width: 100%;
             margin-bottom:10px;
}
.home_search_row .form-row .col-auto:nth-child(1){
    flex: 0 0 100%;
    max-width: 100%;
         margin-bottom:10px;
}
.home_search_row .form-row input[type="text"] {
 padding:16px 40px;
    font-size: 14px;
    
}
 .home_search_row .form-row  button.btn.btn-primary.mb-2 {
    font-size: 14px;
     padding:16px 40px;
}
        .home_search_row .form-row .col-auto select.form-control {
    font-size: 14px;
     padding:16px 40px;

}

}

@media screen and (max-width: 600px) {
        .home_search_row .form-row  button.btn.btn-primary.mb-2 {
    font-size: 12px;

}
    .home_search_row .form-row input[type="text"] {
    font-size: 12px;
}
    .home_search_row .form-row .col-auto select.form-control {
    font-size: 12px;

}
	.owl-nav button.owl-next img,
.owl-nav button.owl-prev  img {
    max-width: 20px;
}
}



img.property_img_grid {
    width: 100% !important;
    height: 250px !important;
    object-fit: cover !important;
}


.browse_our_listing_row .listing_img_div span,
.browse_our_extra_listing_row .listing_img_div span  {
    position: absolute;
    /*z-index: 99999;*/
    top: 0;
    left: 15;
    font-size: 12px;
    text-align: center;
    color: #fff;
    background-color: #275683;
    width: 100%;
    max-width: 252px;
    padding: 8px;
    letter-spacing: 4px;
    font-weight: 400;
}




/* CSS for the main image body */
.featured_properties_main_img_body {
    position: relative;
}

/* CSS for the featured properties body text */
.featured_properties_body_text {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(255, 255, 255, 0.7); /* Add background color as needed */
    padding: 10px;
    display: flex;
    justify-content: space-between;
}

/* CSS for the left side text */
.left_side_text {
    width: 50%;
}

/* CSS for the right side text */
.right_side_text {
    width: 50%;
}

/* Flexbox for the image row */
.image-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px; /* Adjust margin as needed */
    flex-wrap: nowrap; /* Prevent wrapping */
}

/* CSS for desktop */
@media (max-width: 991px) {
    .image-row img {
        width: calc(33.33% - 10px) !important; /* Adjust based on your design */
        height: 150px !important;
    object-fit: cover !important;
    }
}

/* CSS for mobile */
@media (max-width: 767px) {
    
    .featured_list_main_img {
        width: 100%;
        height: 450px !important;
        object-fit: cover;
    }
    .image-row img {
        width: calc(33.33% - 10px) !important; /* Adjust based on your design */
        height: 65px !important;
    object-fit: cover !important;
    }
}

.load_more_div{
    text-align:center;
}

.load_more_btn,
.load_more_btn_extra{
    font-size: 18px;
    padding: 14px 40px;
    background-color:#275683;
    color: #fff;
    border : 1px solid #275683;
    text-transform: uppercase;
    font-weight: 500;
}
.load_more_btn:hover,
.load_more_btn_extra:hover{
  
    background-color:#196fa4;
    border : 1px solid #196fa4;
}





/*loader start */



.loader_large {
    border: 5px solid #f3f3f3; /* Light grey */
    border-top: 3px solid #275683; /* Blue */
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 1s linear infinite;
    margin: auto;
    
}

.loader_small {
    border: 3px solid #f3f3f3; /* Light grey */
    border-top: 3px solid #275683; /* Blue */
    border-radius: 50%;
    width: 25px;
    height: 25px;
    animation: spin 1s linear infinite;
    margin: auto;
    
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.loader_grid .row div{
    margin-bottom:20px;
}

.loader_grid .row img{
    width: 100%;
}


/*loader end */



.post-content .owl-nav button.owl-next img,
.owl-nav button.owl-prev img {
    max-width: 20px;
}

.post-content .featured_properties_row .featured_properties_main_img_body .left_side_text h5 {
    font-size: 52px;
    color: #275683;
    margin: 0px;
    font-weight: 400;
}

.post-content .featured_properties_row .featured_properties_main_img_body .left_side_text {
    width: 100%;
    max-width: 65%;
}

.post-content .featured_properties_row .featured_properties_main_img_body .right_side_text {
    flex: 0 0 30%;
    max-width: 30%;
	margin-top:22px;
}

.post-content .left_side_text p.listing_sale {
    font-weight: 600;
    font-size: 22px;
    margin: 0px;
}

.post-content .left_side_text .listing_sale>span {
    color: #275683;
}

.post-content .featured_properties_body_text {
    align-items: end;
    background: linear-gradient(180deg, rgba(217, 217, 217, 0) 9.84%, #D9D9D9 100%);
    padding: 20px 40px;
    flex-wrap:wrap;
}

.post-content .fusion-layout-column .fusion_builder_column_inner.fusion-flex-column {
    flex: 0 0 50%;
    max-width: 50%;
}

.featured_properties_icon_div {
    display: flex !important;
    justify-content: space-between;
}

.post-content .owl-stage-outer .image-row>img {
    margin: 10px;
}

.post-content .image-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
    flex-wrap: nowrap;
    margin: -10px;
    padding-top: 15px;
}

.inspection-past-date-heading, .inspection-past-date-table-wrap, .inspection-past-date-table-toggle {
    display: none;
}


@media screen and (max-width: 1400px) {
    .featured_properties_row .owl-nav button.owl-next {
        transform: translate(29px, -50%);

    }
}

@media screen and (max-width: 1024px) {
    .post-content .featured_properties_row .featured_properties_main_img_body .left_side_text {
        flex: 0 0 100%;
        max-width: 100%;
        margin-top: 22px;
    }
    
    .featured_properties_row .owl-nav button.owl-next {
        transform: translate(29px, -50%);
}


}

@media screen and (max-width:991px) {
    .post-content .featured_properties_row .featured_properties_main_img_body .left_side_text h5 {
        font-size: 42px;
    }

    .post-content .featured_properties_row .featured_properties_main_img_body .right_side_text {
        flex: 0 0 100%;
        max-width: 100%;
        margin-top: 22px;
    }

    .featured_properties_icon_div {
        display: flex !important;
        justify-content: space-evenly;
    }

    .post-content .featured_properties_row .image-row>img {
        max-width: 386px;
        margin: 10px;
    }
    
}
@media screen and (max-width:767px) {
    .post-content .featured_properties_row .featured_properties_main_img_body .left_side_text h5 {
        font-size: 32px;
    }

    .post-content .left_side_text p.listing_sale {
        font-size: 18px;
    }
    .post-content .fusion-layout-column .fusion_builder_column_inner.fusion-flex-column {
        flex: 0 0 100%;
        max-width: 100%;
    }


}


.featured_properties_icon_div {
    display:flex !important;
}

.featured_properties_icon_div img {
    object-fit: scale-down !important;
    width: 50px !important;
    height: 50px !important;
}

.featured_properties_icon_div .listing_icon_single {
    display:flex !important;
        align-items: end !important;
}

.image-row img {
    width: 100% ;
    height: 200px ;
    object-fit: cover;
}



.page-template-sold-listings-template .fusion-row {
    display: block !important;
}

.page-template-leased-listings-template .fusion-row {
    display: block !important;
}

.page-template-sale-listings-template .fusion-row {
    display: block !important;
}

.page-template-rental-listings-template .fusion-row {
    display: block !important;
}

.page-template-all-listings-template .fusion-row {
    display: block !important;
}


.page-template-search-template .fusion-row {
    display: block !important;
}


@media only screen and (max-width: 600px) {
    .page-template-sold-listings-template #main>.fusion-row {
        display: block !important;
    }
    
    .page-template-leased-listings-template #main>.fusion-row {
        display: block !important;
    }
    
    .page-template-sale-listings-template #main>.fusion-row {
        display: block !important;
    }
    
    .page-template-rental-listings-template #main>.fusion-row {
        display: block !important;
    } 
    .page-template-all-listings-template #main>.fusion-row {
        display: block !important;
    } 
    .page-template-search-template #main>.fusion-row {
        display: block !important;
    }
}


.listing_filter_div{
    padding-bottom:50px;
}
.listing_filter_div .form-control{
    border-radius: unset;
    height: 100%;
    width: 100%;
    font-size: 14px;
    border: 1px solid #B4A08D;
    padding: 14px 14px;
}
.key_word_search {
    display: flex;
}
.location_search {
    display: flex;
}
.listing_filter_div button{
    width: 50%;
    height: 100%;
    border: 1px solid #B4A08D;
    background-color: #b4a08d8c;
    font-size: 16px;
    letter-spacing: 4px;
    padding: 14px 0px;
}
.listing_filter_div .bad_dropdown span{
    position: absolute;
    max-width: 20px;
    top: 32%;
    right: 13%;
}
.listing_filter_div .price_dropdown span{
    position: absolute;
    max-width: 20px;
    top: 32%;
    right: 13%;
}

.listing_filter_div .price_dropdown select{
     -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.listing_filter_div .bad_dropdown select{
     -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

@media (max-width: 767px) {
.listing_filter_div .col-sm-12{
    margin-bottom: 10px;
}
}
   
   
   
   
/*listing detail page css*/
.page-template-listing-detail main#main{
    padding-top:0px;
}
.single_listing_body{
    padding-top:50px;
}
.banner_img{
    width: 100%;
    height: 750px;
    object-fit:cover;
}
.listing_title {
    font-size: 62px;
    margin-bottom: 0px;
    margin-top:0px;
}
.more_listing_title{
    font-size: 62px;
    margin-bottom: 10px;
}
.single_listing_body p.listing_sale {
    margin: 0px;
    font-weight: 600;
    color: #000;
    font-size: 20px;
}
.single_listing_body .listing_sale span {
    color: #B4A08D;
}
.single_listing_body h2{
    margin-top:50px;
    font-size: 42px;
    margin-bottom:0px;
     color: #B4A08D;
}

.single_listing_body .listing_icon_div {
    display: flex;
}
.single_listing_body .listing_icon_single {
    display: flex;
    align-items: center;
        padding-right: 13px;
}

.single_listing_body .listing_icon_single img {
    width: 60px;
    height: 60px;
    object-fit: scale-down;
}
.single_listing_body ul{
    padding-left:30px;
}
.ul_features p {
    border-bottom: 1px solid #B4A08D;
    padding-bottom: 10px;
}

.agent_details {
    background: #eae4d985;
    border: 1px solid #EAE4D9;
        text-align: center;
}

img.agent_img {
    width: 400px;
    height: 350px;
    object-fit: cover;
}

.agent_details a{
    color:#275683;
}
.agent_details_body p{
     margin: 0px;
}
.agent_details_body h4 {
    margin-bottom: 10px;
}
.agent_details_body {
    padding-bottom: 40px;
}

.agent_details_main_div {
    margin: 40px 0px;
}
.listing_video_div{
    margin-top:40px;
}
.listing_gallery h2{
     margin-top:20px;
}





o-wrapper {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 24px;
	padding-right: 24px;
}





/**
 * Slider Product Trays
 */

.o-slider-image-viewer {
	position: relative;
}

.o-slider-image-viewer__inner {
	display: block;
	margin: 0;
	padding: 0;
}

.o-slider-image-viewer__slide {
	list-style: none;
	text-align: center;
}

.o-slider-image-viewer__nav {
	align-items: center;
	display: flex;
	justify-content: center;
	margin-top: 12px;
}

img.c-product-image-viewer__image {
    width: 100%;
}

.o-slider-image-viewer__dot {
    background-color: #ddd;
    border-radius: 50%;
	cursor: pointer;
    display: block;
	height: 12px;

	margin-right: 4px;
    width: 100%;
	
	&:focus {
		outline: 0;
	}
	
	&.tns-nav-active {
		background-color: #aaa;
		cursor: default;
	}
}



@media (max-width: 767px) {
.o-slider-image-viewer__dot {
    	width: 22px;
}
}




@media screen and (min-width: 900px) {
	.o-slider-image-viewer__dot {
    	align-items: center;
		background-color: transparent;
		border-radius: 0;
		border: 1px solid transparent;
	    display: flex;
		height: auto;
    	justify-content: center;
		padding: 3px;
		width: 32%;
		
		&.tns-nav-active {
			background-color: transparent;
			border-color: #aaa;
		}
	}
	
	

}

@media screen and (max-width: 899px) {
	.o-slider-image-viewer__dot-image {
		display: none;
	}
}





/**
 * Product Image Viewer
 */

.c-product-image-viewer__image {
	max-height: calc(90vh - 96px);
}



.c-product-container {
	display: flex;
	flex-wrap: wrap;
	margin-left: -96px;
	margin-top: 96px;
	margin-bottom: 96px;
}

.c-product-container__element {
	flex-basis: 100%;
	/*padding-left: 96px;*/
	text-align: center;
}

.c-product-container__element--details {
	margin-top: 48px;
}

.listing_gallery ul{
    padding-left:0px;
}

@media screen and (min-width: 900px) {
	.c-product-container__element {
		flex-basis: 50%;
	}
	
	.c-product-container__element--images {
		text-align: right;
	}
	
	.c-product-container__element--details {
		text-align: left;
		margin-top: 0;
	}
}


@media only screen and (max-width: 600px) {
    img.banner_img {
        height: auto;
    }
    
    .listing_title {
        font-size: 38px;
    }
    .single_listing_body p.listing_sale {
        font-size: 15px;
    }
    .single_listing_body h2{
        font-size: 28px;
    }
    .more_listing_title {
        font-size: 38px;
    }
}




/*listing detail page css*/


@media only screen and (max-width: 830px){
    .listing_filter_div .row .col-sm-12{
        margin-bottom:12px !important;
    }
    
    .fusion-tb-header a.awb-menu__main-a.awb-menu__main-a_regular {
    font-size: 12px !important;
    padding: 10px !important;
    }
    .listing_filter_div .bad_dropdown span {
        right: 5% !important;
    }
    .listing_filter_div .price_dropdown span {
        right: 5% !important;
    }

}

@media only screen and (max-width: 600px) {
    .listing_filter_div .bad_dropdown span {
        right: 8% !important;
    }
    .listing_filter_div .price_dropdown span {
        right: 8% !important;
    }
    
    .three_col_title_dis .fusion-text {
    text-align: center !important;
    }
    
   .fusion-title.title.manage_property_title h2{
    font-size: 30px !important;
    }
    
   .fusion-title.title.cta_title {
        font-size: 30px;
    }
    
    .two_col_info_box .fusion-title{
        padding-top: 20px !important;
        padding-left:15px !important;
        padding-right:15px !important;
    }
}

/*21 may*/
    @media(max-width:800px){
        #main>.fusion-row {
            display: block!important; 
            
        }
    }
    /*21 may end*/
.listing_filter_div button {
    color: #000 !important;
}






/* HTML: <div class="loader"></div> */
.dot_loader {
  width: 60px;
  aspect-ratio: 2;
  --_g: no-repeat radial-gradient(circle closest-side,#d6cbc0 90%,#0000);
  background: 
    var(--_g) 0%   50%,
    var(--_g) 50%  50%,
    var(--_g) 100% 50%;
  background-size: calc(100%/2) 35%;
  animation: l3 1s infinite linear;
}
@keyframes l3 {
    20%{background-position:0%   0%, 50%  50%,100%  50%}
    40%{background-position:0% 100%, 50%   0%,100%  50%}
    60%{background-position:0%  50%, 50% 100%,100%   0%}
    80%{background-position:0%  50%, 50%  50%,100% 100%}
}



/* Style the container of the input field and dropdown */
    .location_search {
        position: relative;
        width: 100%;
    }

    /* Style the input field */
    .location_search_text {
        width: calc(100% - 32px); /* Adjust width to fit the button */
    }

    /* Style the dropdown */
    .location_dropdown {
        position: absolute;
        top: 100%;
        left: 0;
        z-index:99999999;
        width: 100%;
        max-height: 200px; 
        overflow-y: auto;
        background-color: #fff;
        border: 1px solid #ccc;
        border-top: none; /* Hide the top border */
        display: none; /* Hide by default */
    }

    /* Style the options within the dropdown */
    .location_dropdown_option {
        padding: 5px;
        cursor: pointer;
    }

    /* Style the options on hover */
    .location_dropdown_option:hover {
        background-color: #f0f0f0;
    }
    
    
    
    .youtube_video_slider .owl-nav.disabled{
        display:block !important;
    }
    
    .youtube_video_slider button.owl-next{
        position: absolute;
        top: 40%;
        right: 0px;
        transform: translate(79px, -50%);
        display: inline-block;
    }
    
    .youtube_video_slider .owl-nav button.owl-next {
        transform: translate(29px, -50%);
    }
    


.fusion-button.button-flat {
    box-shadow: none!important;
    padding: 20px 40px !important;
    font-weight: 400 !important;
}